package vn.azteam.tpf.service.dto;

import java.io.Serializable;
import java.time.Instant;
import java.util.*;

/**
 * A DTO for the TBSupplies entity.
 */
public class TBSuppliesDetailDTO implements Serializable {

    public TBSuppliesDTO getTbSuppliesDTO() {
        return tbSuppliesDTO;
    }

    public void setTbSuppliesDTO(TBSuppliesDTO tbSuppliesDTO) {
        this.tbSuppliesDTO = tbSuppliesDTO;
    }

    public List<TBSuppliesInWarehouseDTO> getTbSuppliesInWarehouseDTOS() {
        return tbSuppliesInWarehouseDTOS;
    }

    public void setTbSuppliesInWarehouseDTOS(List<TBSuppliesInWarehouseDTO> tbSuppliesInWarehouseDTOS) {
        this.tbSuppliesInWarehouseDTOS = tbSuppliesInWarehouseDTOS;
    }

    private TBSuppliesDTO tbSuppliesDTO;
    private List<TBSuppliesInWarehouseDTO> tbSuppliesInWarehouseDTOS = new ArrayList<>();



}
